{
  "calipers": {
    "enabled": true,
    "colors": [
      "#606060"
    ]
  },
  "carPaint": {
    "color": "#FF29173A",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#2B2B2B"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#29173A"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#29173A"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#29173A"
    ]
  }
}